.single-note {
  max-width: 800px;
  margin: auto;
}

.buttons-container {
  display: flex;
  align-items: stretch;
  justify-content: space-between;
  padding: 20px;
}

.note-container {
  display: flex;
  flex-direction: column;
  background-color: #f0f0f0;
  padding: 10px;
}

.note-body {
  flex: 1;
}

.note-timestamp {
  padding-top: 20px;
  text-align: right;
}